@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: 'ProximaNovaBold';
  src: url("font/ProximaNova-Bold-webfont.eot");
  src: url("font/ProximaNova-Bold-webfont.eot#iefix") format("embedded-opentype"), url("font/ProximaNova-Bold-webfont.woff") format("woff"), url("font/ProximaNova-Bold-webfont.ttf") format("truetype");
 
  font-weight: normal;
  font-style: normal; }

  @font-face {
  font-family: 'Karla';
  src: url("font/karla-regular-webfont.eot");
  src: url("font/karla-regular-webfont.eot#iefix") format("embedded-opentype"), url("font/karla-regular-webfont.woff") format("woff"), url("font/karla-regular-webfont.ttf") format("truetype");
  
  font-weight: normal;
  font-style: normal; }
  
  strong {
    font-weight: normal;
  font-family: "ProximaNovaBold", "Helvetica Neue", Arial, sans-serif;
  font-weight: normal;}
  
  .two-box-highlight .hr_button {
  margin-top: 20px;
  margin-bottom: 10px;
}.hr_button.hr_button-large {
  padding: 18px;
  font-size: 14px;
}
.hr_button {
  background-color: #000000;
  color: #FFFFFF;
  display: inline-block;
  padding: 10px;
  text-decoration: none;
  font-family: "ProximaNovaBold", "Helvetica Neue", Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.125em;
  line-height: inherit;
  font-size: 12px;
  cursor: pointer;
  text-align: center;
  border: 2px solid #000000;
}
  
.two-box-highlight {
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
  color: black; }
  .two-box-highlight p {
    font-size: 14px;
    margin: 10px 0; }

.two-box-highlight__wrap {
  display: table;
  /*table-layout: fixed;*/
  border-collapse: separate;
  border-spacing: 22px 0;
  margin: 0 -22px; }

.two-box-highlight__left,
.two-box-highlight__right {
  width: 50%;
  display: table-cell;
  vertical-align: top;
  position: relative; }

.two-box-highlight__left {
  background: #fbeeee; }
  .two-box-highlight__left .two-box-highlight__bucket {
    padding: 26px 48px 15px 48px; }

.two-box-highlight__right {
  border: 8px solid #ecdcdc; }
  .two-box-highlight__right .two-box-highlight__bucket {
    padding: 18px 75px 15px 75px; }

.two-box-highlight__bucket {
  padding-left: 12px;
  height: 100%; }

.two-box-highlight .hr_button {
  margin-top: 20px;
  margin-bottom: 10px; }

.two-box-highlight__title {
  font-family: "ProximaNovaBold", "Helvetica Neue", Arial, sans-serif;
  color: #717171;
  letter-spacing: 0.125em;
  font-size: 13px;
  line-height: 1.5;
  text-transform: uppercase;
  color: black;
  font-size: 24px; }
  .two-box-highlight__title a {
    color: #717171; }
    .two-box-highlight__title a:hover {
      text-decoration: underline; }

.two-box-highlight .hr_email input.email_input {
  padding: 11px;
  text-align: center;
  width: 100%;
  margin-top: 15px; }

.two-box-highlight .hr_email input.email_submit {
  height: 34px;
  background-position: -41px 6px;
  top: 0;
  right: 5px;
  margin-top: 15px; }

.two-box-highlight form {
  position: relative; }

.two-box-highlight__flower1,
.two-box-highlight__flower2,
.two-box-highlight__flower3 {
  position: absolute; }

.two-box-highlight__flower1 {
  background: url(../../../../r/i/freeshipping_daisy.png);
  width: 116px;
  height: 75px;
  left: -30px;
  top: 5px; }

.two-box-highlight__flower2 {
  background: url(../../../../r/i/freeshipping_rose.png);
  width: 69px;
  height: 75px;
  right: -24px;
  top: 4px; }

.two-box-highlight__flower3 {
  background: url(../../../../r/i/freeshipping_pink_flower.png);
  width: 111px;
  height: 91px;
  bottom: -10px;
  left: -22px; }

.two-box-highlight__freeshipping-mens .two-box-highlight__left {
  background: #eeeeee; }
.two-box-highlight__freeshipping-mens .two-box-highlight__right {
  background: white;
  border-color: #eeeeee; }

.sidenav-highlight {
  border: 8px solid #fbeeee;
  padding: 16px 30px 30px 15px;
  color: black;
  max-width: 160px;
  position: relative;
  margin-bottom: 30px; }

.sidenav-highlight p {
  font-size: 13px;
  margin: 1em 0; }

.sidenav-highlight a {
  border-bottom: 1px solid black; }

.sidenav-highlight__flower1 {
  background: url(../../../../r/i/freeshipping_pink_flower.png);
  width: 70px;
  height: 57px;
  bottom: -23px;
  left: -22px;
  background-size: 70px auto;
  position: absolute; }
.hp_hauterogue, .signup_popup {
  margin: 0 auto 20px auto;
 /* width: 960px;
  min-width: 960px*/;
  max-width: 100%; }
  .hp_hauterogue .rev_content, .signup_popup .rev_content {
    width: 960px;
    min-width: 960px;
    max-width: 100%;
    overflow: hidden;
    position: relative; }
    .hp_hauterogue .rev_content .hp_hauterogue_text, .signup_popup .rev_content .hp_hauterogue_text, .hp_hauterogue .rev_content .hp_hauterogue_text_smaller, .signup_popup .rev_content .hp_hauterogue_text_smaller {
      position: absolute;
      min-width: 200px;
      max-width: 80%;
      width: 100%;
      height: 60%;
      top: 25%;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      padding: 20px;
      text-align: center; }
      .hp_hauterogue .rev_content .hp_hauterogue_text .title, .signup_popup .rev_content .hp_hauterogue_text .title, .hp_hauterogue .rev_content .hp_hauterogue_text_smaller .title, .signup_popup .rev_content .hp_hauterogue_text_smaller .title {
        font-size: 42px !important;
        line-height: 1.15 !important;
        font-family: "ProximaNovaBold", "Helvetica Neue", Arial, sans-serif;
        color: #000000;
        letter-spacing: 0.125em;
        font-size: 22px;
        line-height: 1.5;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 1.5%;
        margin-right: 5%;
        margin-left: 5%; }
      .hp_hauterogue .rev_content .hp_hauterogue_text p, .signup_popup .rev_content .hp_hauterogue_text p, .hp_hauterogue .rev_content .hp_hauterogue_text_smaller p, .signup_popup .rev_content .hp_hauterogue_text_smaller p {
        font-size: 14px;
        color: #FFF;
        text-align: center;
        margin: 0 2% 30px 2%;
        clear: both;
        display: block; }
      .hp_hauterogue .rev_content .hp_hauterogue_text .hauterogue_email, .signup_popup .rev_content .hp_hauterogue_text .hauterogue_email, .hp_hauterogue .rev_content .hp_hauterogue_text_smaller .hauterogue_email, .signup_popup .rev_content .hp_hauterogue_text_smaller .hauterogue_email {
        display: block;
        margin-top: 10px; }
      .hp_hauterogue .rev_content .hp_hauterogue_text .cta_btn, .signup_popup .rev_content .hp_hauterogue_text .cta_btn, .hp_hauterogue .rev_content .hp_hauterogue_text_smaller .cta_btn, .signup_popup .rev_content .hp_hauterogue_text_smaller .cta_btn {
        clear: both;
        margin: 4px auto;
        font-family: "ProximaNovaBold", "Helvetica Neue", Arial, sans-serif;
        color: #717171;
        letter-spacing: 0.125em;
        font-size: 13px;
        line-height: 1.5;
        text-transform: uppercase; }
        .hp_hauterogue .rev_content .hp_hauterogue_text .cta_btn a, .signup_popup .rev_content .hp_hauterogue_text .cta_btn a, .hp_hauterogue .rev_content .hp_hauterogue_text_smaller .cta_btn a, .signup_popup .rev_content .hp_hauterogue_text_smaller .cta_btn a {
          color: #717171; }
          .hp_hauterogue .rev_content .hp_hauterogue_text .cta_btn a:hover, .signup_popup .rev_content .hp_hauterogue_text .cta_btn a:hover, .hp_hauterogue .rev_content .hp_hauterogue_text_smaller .cta_btn a:hover, .signup_popup .rev_content .hp_hauterogue_text_smaller .cta_btn a:hover {
            text-decoration: underline; }
        .hp_hauterogue .rev_content .hp_hauterogue_text .cta_btn a, .signup_popup .rev_content .hp_hauterogue_text .cta_btn a, .hp_hauterogue .rev_content .hp_hauterogue_text_smaller .cta_btn a, .signup_popup .rev_content .hp_hauterogue_text_smaller .cta_btn a {
          color: #FFF !important;
          background: #000;
          display: inline-block;
          text-align: center;
          border: 0;
          padding: 12px 10px; }
          .hp_hauterogue .rev_content .hp_hauterogue_text .cta_btn a:hover, .signup_popup .rev_content .hp_hauterogue_text .cta_btn a:hover, .hp_hauterogue .rev_content .hp_hauterogue_text_smaller .cta_btn a:hover, .signup_popup .rev_content .hp_hauterogue_text_smaller .cta_btn a:hover {
            text-decoration: none;
            -webkit-transition: all 0.125s ease-in-out;
            -moz-transition: all 0.125s ease-in-out;
            -o-transition: all 0.125s ease-in-out;
            -ms-transition: all 0.125s ease-in-out;
            transition: all 0.125s ease-in-out;
            background: #717171;
            color: #FFF; }
    .hp_hauterogue .rev_content .hp_hauterogue_text_smaller, .signup_popup .rev_content .hp_hauterogue_text_smaller {
      min-width: 150px;
      max-width: 52%;
      top: 0;
      left: 50%;
      margin-left: -130px;
      margin-top: 50px; }
      .hp_hauterogue .rev_content .hp_hauterogue_text_smaller .title, .signup_popup .rev_content .hp_hauterogue_text_smaller .title {
        font-size: 30px !important; }
      .hp_hauterogue .rev_content .hp_hauterogue_text_smaller p, .signup_popup .rev_content .hp_hauterogue_text_smaller p {
        font-size: 13px; }
        .hp_hauterogue .rev_content .hp_hauterogue_text_smaller p strong, .signup_popup .rev_content .hp_hauterogue_text_smaller p strong {
          font-family: "ProximaNovaBold", "Helvetica Neue", Arial, sans-serif;
          text-transform: uppercase; }
      .hp_hauterogue .rev_content .hp_hauterogue_text_smaller .hr_email, .signup_popup .rev_content .hp_hauterogue_text_smaller .hr_email {
        margin: 0; }
        .hp_hauterogue .rev_content .hp_hauterogue_text_smaller .hr_email .email_input, .signup_popup .rev_content .hp_hauterogue_text_smaller .hr_email .email_input {
          width: 96%;
          text-align: center; }
        .hp_hauterogue .rev_content .hp_hauterogue_text_smaller .hr_email .email_submit, .signup_popup .rev_content .hp_hauterogue_text_smaller .hr_email .email_submit {
          background-position: -41px 3px; }
      .hp_hauterogue .rev_content .hp_hauterogue_text_smaller.black .title, .signup_popup .rev_content .hp_hauterogue_text_smaller.black .title,
      .hp_hauterogue .rev_content .hp_hauterogue_text_smaller.black p,
      .signup_popup .rev_content .hp_hauterogue_text_smaller.black p {
        color: #000000 !important; }
      .hp_hauterogue .rev_content .hp_hauterogue_text_smaller.white .title, .signup_popup .rev_content .hp_hauterogue_text_smaller.white .title,
      .hp_hauterogue .rev_content .hp_hauterogue_text_smaller.white p,
      .signup_popup .rev_content .hp_hauterogue_text_smaller.white p {
        color: #FFF !important; }
    .hp_hauterogue .rev_content img, .signup_popup .rev_content img {
      width: 100%;
      height: auto; }
	  
	  
	  @media (min-width: 321px) and (max-width:689px){
	div#optfreeship_hp_us.two-box-highlight.two-box-highlight__freeshipping.site_width.hp_hauterogue.opt-freeshipping-domestic {width: 100% !important; }
	 .two-box-highlight__left, .two-box-highlight__right {
  display: block;
  width: 100%;
  margin-top: 14px;
}
}
 @media (min-width: 690px) and (max-width:960px){
 div#optfreeship_hp_us.two-box-highlight.two-box-highlight__freeshipping.site_width.hp_hauterogue.opt-freeshipping-domestic {width: 100% !important; }
	}
  
@media (max-width: 767px){
  .row, .thumbnails {
      margin-left: 0;
      margin-right: 0;
  }  
}
@media (max-width: 480px){
  #home-feb .row-fluid:nth-last-child(1){display:none;}
  #home-feb .two-box-highlight__wrap {display:block; margin:0px;}
  #home-feb .two-box-highlight__left,
  #home-feb .two-box-highlight__right {width:100%; display:block; margin:0px;}
  .two-box-highlight__left .two-box-highlight__bucket {width:100%; padding:25px 10px;}
  #home-feb .two-box-highlight form {display:block; max-width:100%; width:300px; margin:auto;}
  #home-feb .two-box-highlight form  input {max-width:100%; border:none!important;}
  #home-feb .two-box-highlight__flower2 {right:0px;}
  #home-feb .two-box-highlight__flower3 {left:0px;}
  .two-box-highlight__right .two-box-highlight__bucket {padding:18px 10px 15px 10px;}
  
  #home-feb .two-box-highlight__flower1 {background-size:100% auto; width:80px; background-repeat: no-repeat; left:-22px; top:12px; }
  #home-feb .two-box-highlight__flower2 {background-size: 100% auto;  background-repeat: no-repeat;  width: 45px;}
  #home-feb .two-box-highlight__title {padding:0 20px;}
}
@media (max-width: 320px) {
  /* div#optfreeship_hp_us.two-box-highlight.two-box-highlight__freeshipping.site_width.hp_hauterogue.opt-freeshipping-domestic {
    max-width: 40% !important; 
  } 
  .two-box-highlight__left, .two-box-highlight__right {
    width: 30% !important ;
    display: block;
  } */
  
}